@charset "utf-8";

/*슬라이드*/
.wrap_visual .slick-slider{position: relative; z-index: 1;}
.wrap_visual .slick-list .icon{padding-bottom: 715px; position: relative; overflow: hidden;}
.wrap_visual .slick-list .icon img{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover;}
.wrap_visual .slick-list{width:100%;}
.wrap_visual .slick-slide{height:100%;}
@media only screen and (min-width:2001px){
	.wrap_visual .slick-list{left:0;width:100%;margin-left:0}
}
@media only screen and (max-width:1024px){
	.wrap_visual .slick-list .icon{padding-bottom: 458px;}
	/* .wrap_visual .slick-list{width:1280px;margin-left:-640px} */
}
@media only screen and (max-width:768px){
	.wrap_visual .slick-list .icon{padding-bottom:366px}
	/* .wrap_visual .slick-list{width:1024px;margin-left:-512px} */
}

/*애니메이션*/
.wrap_visual .slick-list .slick-track .slick-slide img{animation-name:mainVisual;animation-duration:5s;animation-fill-mode:forwards;}
@keyframes mainVisual{
	0%{transform:scale(1);filter:blur(100px);filter:grayscale(1);}
	100%{transform:scale(1.05);filter:blur(0px);filter:grayscale(0);}
}

.visual_slogan{position: absolute; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%); max-width: 1400px; margin: 0 auto; width: 100%;}
.visual_slogan p{line-height:1.1;color:#FFF;}
.visual_slogan .p_1{font-size:18px;font-weight:300;letter-spacing:-0.7px;padding-top:30px;}
.visual_slogan .p_2{font-size:45px;font-weight:300;padding-top:10px;font-family:'S-CoreDream-6Bold';}
.visual_slogan .p_3{font-size:22px;font-family: 'Montserrat', sans-serif;font-weight:500;letter-spacing:-0.7px;}

/*콘트롤*/
.wrap_visual button{display:inline-block;cursor:pointer;text-indent:-9999px;}
.wrap_visual .control{position:absolute;left:50%;bottom:100px;margin-left:-700px;width:1000px;z-index:2;}
.wrap_visual .control .container{display:flex;align-items:center;line-height:0;position:relative;}

.wrap_visual .control .numbering{display:none;}

.wrap_visual .control .paging{}
.wrap_visual .control .paging ul{display:flex !important;align-items:flex-end;}
.wrap_visual .control .paging ul li{margin-right:5px;height:2px;}
.wrap_visual .control .paging ul li button{width:30px;height:100%;background:rgba(255,255,255,0.8);}
.wrap_visual .control .paging ul li.slick-active{height:5px;}
.wrap_visual .control .paging ul li.slick-active button{background:#f6ac1d;}

.wrap_visual .control .playstop{}
.wrap_visual .control .playstop button{margin-left:10px;display:none;width:20px;height:20px;vertical-align:1px;background-color:rgba(255,255,255,1);background-repeat:no-repeat;background-position:center;border-radius:100%;}
.wrap_visual .control .playstop button.on{display:inline-block;}
.wrap_visual .control .playstop button.play{background-image:url(/sites/style_guide/images/common/play_1_b.png);}
.wrap_visual .control .playstop button.stop{background-image:url(/sites/style_guide/images/common/pause_1_b.png);}

.wrap_visual .prevnext{}
.wrap_visual .prevnext button{display:none;width:50px;height:50px;background:url(/sites/style_guide/images/common/arrow_3_w.png) no-repeat center;position:absolute;top:0;}
.wrap_visual .prevnext button.prev{left:0;transform:rotate(180deg);}
.wrap_visual .prevnext button.next{right:50px;}

@media all and (max-width:1400px){
	.visual_slogan{padding: 0 20px;}
	.wrap_visual .control{left:3%;margin-left:0;}
}
@media all and (max-width:1024px){
	.wrap_visual .control{bottom:50px;}
}
@media all and (max-width:768px){
	.wrap_visual .control{display:none;}
	.wrap_visual .prevnext button{top:50%; z-index: 2;}
	.wrap_visual .prevnext button.next{right:0;}
}

@media all and (max-width:1024px) {
	.visual_slogan .p_1{font-size:18px;padding-top:10px;}
	.visual_slogan .p_2{font-size:32px;}
	.visual_slogan .p_3{font-size:18px;}
}
@media all and (max-width:768px) {
	.visual_slogan{top: 65%; padding: 0 50px;}
	.visual_slogan .p_1{font-size:16px;}
	.visual_slogan .p_2{font-size:22px;}
	.visual_slogan .p_3{font-size:16px;}
	.visual_slogan p{text-align:center;}
}